PSCAD 4.2.0

Settings
 {
 Id = "913132177.1118343683"
 Author = "jayas.jayas"
 Desc = "SYNCHRONOUS CONDENSOR"
 Arch = "windows"
 Options = 0
 Build = 6
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 3
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "Untitled.out"
  SFile = "test.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }


Global_Consts = 
  {
  f = 60.0 [Hz]
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = " REACTIVE COMPENSATION"
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Portrait,16,[635,473],100)
   {
   0.nodeloop([378,486],0,0,50)
    {
    View = "1"
    }
   -Wire-([252,378],0,0,-1)
    {
    Vertex="0,0;144,0"
    }
   0.rms3ph([432,378],0,0,80)
    {
    Type = "0"
    View = "1"
    Scale = "1 [kV]"
    Ts = "0.02 [s]"
    freq = "60.0 [Hz]"
    NSAM = "64"
    Vinit = "0.0 [kV]"
    }
   0.pgb([468,378],0,29541128,140)
    {
    Name = "VT"
    Group = "Terminal Voltage"
    Display = "1"
    Scale = "1"
    Units = "kV"
    mrun = "0"
    Min = "200"
    Max = "250"
    }
   -Wire-([378,450],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   -Wire-([342,486],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   0.breaker3([468,594],5,0,130)
    {
    Ctrl = "0"
    OPCUR = "0"
    ENAB = "0"
    CLVL = "0.0 [kA]"
    View = "1"
    ViewB = "0"
    DisPQ = "0"
    NAME = "BR"
    NAMEA = "BRKA"
    NAMEB = "BRKB"
    NAMEC = "BRKC"
    ROFF = "1.0E6 [ohm]"
    RON = "0.01 [ohm]"
    PRER = "0.5 [ohm]"
    TDA = "0.0 [s]"
    TDB = "0.0 [s]"
    TDC = "0.0 [s]"
    TDRA = "0.05 [s]"
    TDRB = "0.05 [s]"
    TDRC = "0.05 [s]"
    PostIns = "0"
    TDBOA = "0.005 [s]"
    IBRA = ""
    IBRB = ""
    IBRC = ""
    IBR0 = ""
    SBRA = ""
    SBRB = ""
    SBRC = ""
    BP = ""
    BQ = ""
    BOpen1 = "0"
    BOpen2 = "0"
    BOpen3 = "0"
    P = "0 [MW]"
    Q = "0 [MVAR]"
    }
   -Wire-([468,558],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([396,522],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.ground([468,684],1,0,-1)
    {
    }
   0.inductor([468,630],7,0,-1)
    {
    L = "2.8 [H]"
    }
   -Wire-([468,684],0,0,-1)
    {
    Vertex="0,0;0,-18"
    }
   0.ground([396,684],1,0,-1)
    {
    }
   0.inductor([396,612],7,0,-1)
    {
    L = "1.4 [H]"
    }
   -Wire-([396,684],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([432,522],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   0.annotation([576,630],4,0,-1)
    {
    AL1 = "CLOSE BREAKER"
    AL2 = "@ 1.5 sec"
    }
   0.datalabel([504,594],4,0,-1)
    {
    Name = "BR"
    }
   -Wire-([504,594],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.annotation([198,90],0,0,-1)
    {
    AL1 = "SYNC. CONDENSOR"
    AL2 = "168 MVA, 13.7 kV"
    }
   0.datalabel([270,162],3,0,-1)
    {
    Name = "ENAB"
    }
   0.compare([198,162],0,0,20)
    {
    X = ".5"
    OL = "0"
    OH = "1"
    INTR = "0"
    }
   0.time-sig([126,162],0,0,10)
    {
    }
   0.annotation([198,198],0,0,-1)
    {
    AL1 = "RELEASE MACHINE"
    AL2 = "@ 0.5 SEC."
    }
   0.source3([540,486],4,0,-1)
    {
    Name = "Source"
    Type = "1"
    Ctrl = "0"
    MVA = "150 [MVA]"
    Vm = "230.0 [kV]"
    F = "$(f)"
    Tc = "0.05 [s]"
    ZSeq = "0"
    Imp = "0"
    Exph = "0"
    View = "1"
    Term = "0"
    R1s = "5.0 [ohm]"
    R1p = "1.0 [ohm]"
    L1p = "0.1 [H]"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 [deg]"
    RN = "2.0"
    R0p = "1.0 [ohm]"
    L0p = "0.1 [H]"
    Z0 = "1.0 [ohm]"
    Phi0 = "80.0 [deg]"
    Es = "230.0 [kV]"
    F0 = "$(f)"
    Ph = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    VCtrl = "1"
    Vdes = "1.0 [pu]"
    Vbase = "230.0 [kV]"
    Tvm = "0.02 [s]"
    Tvc = "0.05 [s]"
    PCtrl = "0"
    Pdes = "1.0 [pu]"
    Tpm = "0.02 [s]"
    Tpc = "0.05 [s]"
    P = ""
    Q = ""
    V = ""
    Theta = ""
    Ia = ""
    Ib = ""
    Ic = ""
    }
   0.ground([576,486],0,0,-1)
    {
    }
   0.inductor([504,486],4,0,-1)
    {
    L = "0.1 [H]"
    }
   -Wire-([360,216],0,0,-1)
    {
    Vertex="0,0;108,0"
    }
   0.datalabel([360,216],2,0,-1)
    {
    Name = "EF"
    }
   0.pgb([468,216],0,29513448,150)
    {
    Name = "EF"
    Group = "Field Voltage"
    Display = "0"
    Scale = "1"
    Units = "pu"
    mrun = "0"
    Min = "-10"
    Max = "10"
    }
   0.pgb([468,144],0,29278928,170)
    {
    Name = "Q"
    Group = "Synchronous Condenser Power"
    Display = "0"
    Scale = "1"
    Units = "MVAR"
    mrun = "0"
    Min = "0"
    Max = "350"
    }
   0.datalabel([360,144],2,0,-1)
    {
    Name = "Q"
    }
   0.realpole([432,144],0,0,120)
    {
    Limit = "0"
    COM = "Real Pole"
    Reset = "0"
    YO = "0.0"
    G = "168"
    T = "0.05 [s]"
    Max = "10.0"
    Min = "-10.0"
    }
   -Wire-([360,144],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.realpole([432,180],0,0,110)
    {
    Limit = "0"
    COM = "Real Pole"
    Reset = "0"
    YO = "0.0"
    G = "168"
    T = "0.05 [s]"
    Max = "10.0"
    Min = "-10.0"
    }
   0.datalabel([360,180],2,0,-1)
    {
    Name = "P"
    }
   -Wire-([360,180],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([468,180],0,29514752,160)
    {
    Name = "P"
    Group = "Synchronous Condenser Power"
    Display = "0"
    Scale = "1"
    Units = "MW"
    mrun = "0"
    Min = "-15"
    Max = "20"
    }
   0.pin([432,486],0,0,-1)
    {
    }
   0.unity([270,162],0,0,30)
    {
    IType = "2"
    OType = "1"
    }
   -Sticky-([72,18],0)
    {
    Name = "Untitled"
    Font = 2
    Bounds = 72,18,1152,54
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "SYNCHRONOUS CONDENSOR"
    }
   0.sync_machine([216,486],0,0,90)
    {
    Name = "SynCond"
    Nqaxw = "1"
    Cnfg = "0"
    MM = "1"
    CfRa = "1"
    MSat = "0"
    icTyp = "1"
    Iscl = "1"
    View = "1"
    itrfa = "0"
    izro = "0"
    Icsp = "0"
    Icmp = "0"
    Immd = "0"
    Ifmlt = "0"
    Term = "0"
    Ts = "0.02 [s]"
    Iexc = "0"
    Igov = "0"
    Ospd = "0"
    machsw = "1"
    Enab = "ENAB"
    npadjs = "0"
    pset = "0.0 [MW]"
    nftrsw = "0"
    hmult = "1.0"
    sdmftr = "1.0"
    sdmspd = "1.0"
    npadjm = "0"
    fldmlt = "1.0"
    nfldsw = "0"
    Vbase = "7.91 [kV]"
    Ibase = "7.08 [kA]"
    OMO = "$(f)"
    H = "1.988 [s]"
    D = "0.01 [pu]"
    RNeut = "1.0E5 [pu]"
    XNeut = "0 [pu]"
    Ri = "300.0 [pu]"
    NOM = "1.0"
    Rs1 = "0.0025 [pu]"
    XS1 = "0.14 [pu]"
    XMD0 = "1.66 [pu]"
    R2D = "0.00043 [pu]"
    X2D = "0.2004 [pu]"
    R3D = "0.0051 [pu]"
    X3D = "0.0437 [pu]"
    X230 = "0.0 [pu]"
    XMQ = "0.91 [pu]"
    R2Q = "0.00842 [pu]"
    X2Q = "0.106 [pu]"
    R3Q = "8.1942E-03 [pu]"
    X3Q = "9.4199E-02 [pu]"
    X231 = "0.0 [pu]"
    Ra = "0.0001 [pu]"
    Ta = "1.0E-20 [s]"
    Xp = "0.20 [pu]"
    Xd = "1.56 [pu]"
    Xd' = "0.30 [pu]"
    Tdo' = "1.1 [s]"
    Xd'' = "0.28 [pu]"
    Tdo'' = "0.059 [s]"
    Gfld = "1.0E+2 [pu]"
    Xkf = "0.0 [pu]"
    Xq = "1.56 [pu]"
    Xq' = "0.228 [pu]"
    Tqo' = "0.85 [s]"
    Xq'' = "0.23 [pu]"
    Tqo'' = "0.05 [s]"
    AGFC = "1.0"
    X1 = "0.0"
    Y1 = "0.0 [pu]"
    X2 = "0.5"
    Y2 = "0.5 [pu]"
    X3 = "0.8"
    Y3 = "0.8 [pu]"
    X4 = "1.0"
    Y4 = "1.0 [pu]"
    X5 = "1.2"
    Y5 = "1.2 [pu]"
    X6 = "1.5"
    Y6 = "1.5 [pu]"
    X7 = "1.8"
    Y7 = "1.8 [pu]"
    X8 = "2.2"
    Y8 = "2.2 [pu]"
    X9 = "3.2"
    Y9 = "3.2 [pu]"
    X10 = "4.2"
    Y10 = "4.2 [pu]"
    VT = "1.0 [pu]"
    Pheta = "-0.5235 [rad]"
    Trmpv = "0.1 [s]"
    Sysfl = "100.0 [pu]"
    Ptcon = "0.2 [s]"
    P0 = "0.0 [MW]"
    Q0 = "100 [MVAR]"
    Theti = "3.141592 [rad]"
    Idi = "0.0 [pu]"
    Iqi = "0.0 [pu]"
    Ifi = "0.0 [pu]"
    Spdi = "1.0 [pu]"
    POut = "P"
    QOut = "Q"
    Vneut = ""
    Cneut = ""
    Lang = ""
    Theta = ""
    Wang = ""
    Tesmt = ""
    PQscl = "0"
    InExc = "InitEx"
    InGov = "InitGv"
    Mon1 = "1"
    Chn1 = ""
    Mon2 = "1"
    Chn2 = ""
    Mon3 = "1"
    Chn3 = ""
    Mon4 = "1"
    Chn4 = ""
    Mon5 = "1"
    Chn5 = ""
    Mon6 = "1"
    Chn6 = ""
    }
   0.xfmr-3p2w([288,486],4,0,-1)
    {
    Name = "SCtrafo"
    Tmva = "160 [MVA]"
    f = "$(f)"
    YD1 = "0"
    YD2 = "1"
    Lead = "1"
    Xl = "0.1 [pu]"
    Ideal = "0"
    NLL = "0.0 [pu]"
    CuL = "0.0 [pu]"
    Tap = "0"
    View = "1"
    Dtls = "0"
    V1 = "230.0 [kV]"
    V2 = "13.7 [kV]"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.25 [pu]"
    Txk = "0 [s]"
    Im1 = "1.0 [%]"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   0.ground([306,522],1,0,-1)
    {
    }
   0.const([252,558],2,0,60)
    {
    Name = ""
    Value = "0.0"
    }
   0.exc_scrx([216,378],0,0,100)
    {
    T1 = "0.001 [s]"
    Ta = "0.1 [s]"
    Tb = "0.2 [s]"
    Te = "0.065 [s]"
    K = "25 [pu]"
    Emax = "10 [pu]"
    Emin = "-10 [pu]"
    Vbase = "7.91 [kV]"
    Ibase = "7.08 [kA]"
    Rrev = "14285.0 [ohm]"
    IBSF = "1"
    IRef = "0"
    Enab = "ENAB"
    IExst = "0"
    View = "1"
    }
   0.const([108,378],0,0,40)
    {
    Name = ""
    Value = "16.7883"
    }
   -Wire-([396,522],0,0,-1)
    {
    Vertex="0,0;0,90"
    }
   0.tbreakn([576,594],0,0,70)
    {
    NUMS = "1"
    INIT = "1"
    TO1 = "1.5 [s]"
    TO2 = "1.05 [s]"
    }
   0.datalabel([180,414],5,0,-1)
    {
    Name = "EF"
    }
   -Plot-([648,90],0)
    {
    Title = ""
    Draw = 1
    Area = [0,0,504,882]
    Posn = [648,90]
    Icon = [-1,-1]
    Extents = 0,0,504,882
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,504,205],"Active Power")
     {
     Options = 0
     Units = ""
     Curve(29514752,"P",0,,,)
     }
    Graph([0,205],[0,0,504,205],"Reactive Power")
     {
     Options = 0
     Units = ""
     Curve(29278928,"Q",0,,,)
     }
    Graph([0,410],[0,0,504,205],"Field")
     {
     Options = 0
     Units = ""
     Curve(29513448,"EF",0,,,)
     }
    Graph([0,615],[0,0,504,204],"Voltage")
     {
     Options = 0
     Units = ""
     Curve(29541128,"VT",0,,,)
     }
    }
   }
  }
 }

